@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :tokuwari for pc

**************************************** */

/* ----------------------------------------
*	gigaparawari
---------------------------------------- */

h2#headline_gigaparawari{width:960px;height:78px;margin:0 auto 15px;}


div.gigaparawari{
	width:934px;
	height: 225px;
	padding:10px;
	background:url(../images/top/gigaparawari_bg.png) repeat top left;
	border: 5px solid #f21374;
	overflow:hidden;
	margin:0 auto 15px;
}

p#gigapara_photo{width:162px;height:216px;float:left;}

div#gigapara_central_container{width:770px;overflow:hidden;float:right;}

div#gp_h_container{width:754px;padding:0 0 2px 16px;}

div#gp_h_container table{width:741px;border-collapse:collapse;}

div#gp_h_container table th{
	width:140px;
	color:#ffffff;
	background-color:#e8464e;
	font-size:12px;
	font-weight:normal;
	text-align:center;
}
th#gp_area_shinjuku{background-color:#ff7f00;}
th#gp_area_ikebukuro{background-color:#2baC37;}
th#gp_area_ueno{background-color:#e85666;}
th#gp_area_akihabara{background-color:#8c6d79;}
th#gp_area_shimbashi{background-color:#00938d;}
th#gp_area_shibuya{background-color:#723790;}
th#gp_area_roppongi{background-color:#f27961;}
th#gp_area_tachikawa{background-color:#6da7fc;}
th#gp_area_kichijoji{background-color:#f4a536;}
th#gp_area_kinshicho{background-color:#bfae30;}
th#gp_area_yokohama{background-color:#b74e84;}
th#gp_area_kawasaki{background-color:#a8622e;}
th#gp_area_kanagawa{background-color:#e8464e;}
th#gp_area_saitama{background-color:#2da7e0;}
th#gp_area_omiya{background-color:#b8555f;}
th#gp_area_chiba{background-color:#00a27b;}
th#gp_area_gunma{background-color:#dd5511;}
th#gp_area_ibaraki{background-color:#344d7e;}
th#gp_area_tochigi{background-color:#7a3c6f;}

div#gp_h_container table td{padding:0 0 0 10px;}

p#gp_shop{border-bottom:#d61518 1px solid;text-align:right;}
p#gp_shop a{color:#d51b46;font-size:16px;font-weight:bold;line-height:1.3em;}
p#gp_shop a:hover{text-decoration:underline;}

p#gp_gyoshu{
	padding:1px 0 0;
	color:#231815;
	font-size:11px;
	text-align:right;
}

/* ----
div#gp_info_container{
	width:620px;
	height:168px;
	padding:15px 120px 0 30px;
	background:url(../images/tokuwari/gp_info_container_bg.png?01) no-repeat top left;
}
---- */

div#gp_info_container{
	margin-top:-6px;
	width:620px;
	height:154px;
	padding:28px 120px 0 30px;
	background:url(../images/gigapara/gp_info_container_bg.png?202310) no-repeat top left;
}

p#gp_title{width:605px;height:45px;padding:10px 0 0 15px;}
p#gp_title a{color:#d61718;font-size:27px;font-weight:bold;}
p#gp_title a:hover{text-decoration:underline;}

p#gp_summary{
	width:500px;height:80px;padding:10px 0 6px 1px;
	color:#221714;font-size:12px;
}


/* ----------------------------------------
*	page_navi
---------------------------------------- */

div.page_navi{
	clear:both;
	width:950px;
	margin:25px auto 0;
	padding:0 5px;
	background:#e4004f;
}

p#page_navi_h{
	width:950px;
	border-bottom:#ffffff 2px solid;
	text-align:center;
	color:#ffffff;
	font-size:14px;
	line-height:28px;
}

div.page_navi div{width:950px;position:relative;}

p.page_navi_prev{position:absolute;top:4px;left:0;}
p.page_navi_prev a{
	display:block;
	width:42px;
	height:28px;
	padding:0 0 0 32px;
	background:url(../images/common/btn_prev.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_next{position:absolute;top:4px;right:0;}
p.page_navi_next a{
	display:block;
	width:58px;
	height:28px;
	padding:0 0 0 16px;
	background:url(../images/common/btn_next.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_prev a:hover,
p.page_navi_next a:hover{background-position:bottom;color:#ffffff;}

ul.page_navi_pages{
	width:790px;
	margin:0 auto;
	text-align:center;
	overflow:hidden;
}

ul.page_navi_pages li{
	display:inline;
	padding:0 10px;
	font-size:20px;
	font-weight:bold;
	line-height:34px;
}

ul.page_navi_pages li a{
	color:#ffffff;
	font-size:20px;
	font-weight:bold;
	line-height:34px;
	text-decoration:underline;
}

p#no_result{
	width:958px;
	margin:20px auto 0;
	padding:30px 0;
	border:#666666 1px solid;
	text-align:center;
	color:#ff0000;
}


/* ----------------------------------------
*	banners and order
---------------------------------------- */

div#banners_order{
	clear:both;
	padding:15px 5px 0;
	overflow:hidden;
}

ul#area_banners{
	clear:both;
	width:960px;
	margin:0 auto;
	padding:15px 0 0;
	overflow:hidden;
}

ul#area_banners li{
	width:250px;
	padding:0 10px 0 0;
	float:left;
}


